@font-face {
    font-family: "flaticon_meddox2";
    src: url("../fonts/flaticon_meddox2.eot");
    src: url("../fonts/flaticon_meddox2.eot?#iefix") format("embedded-opentype"),
    url("../fonts/flaticon_meddox2.woff2") format("woff2"),
    url("../fonts/flaticon_meddox2.woff") format("woff"),
    url("../fonts/flaticon_meddox2.ttf") format("truetype"),
    url("../fonts/flaticon_meddox2.svg#flaticon_meddox2") format("svg");
}

i[class^="flaticon_meddox2"]:before, i[class*="flaticon_meddox2"]:before {
    font-family: flaticon_meddox2 !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon_meddox2-arrow:before {
    content: "\f101";
}
.flaticon_meddox2-plus:before {
    font-family: serif !important; /* reset from flaticon font */
    content: "\276F";
    display: inline-block;
    transform: rotate(90deg);
    font-size: 10px;
    margin-left: 10px !important;
    vertical-align: middle; /* fix the vertical position */
    line-height: 1;
    position: relative;
    top: 1px; /* fine-tune if still slightly off */
}
.flaticon_meddox2-right-up:before {
    content: "\f103";
}
.flaticon_meddox2-search:before {
    content: "\f104";
}

